Page MenuHomePhabricator

Maps - error when doing initial tiles generation: "Error: could not create converter for SQL_ASCII""
Closed, ResolvedPublic

Description

When following the documentation for initial tiles generation I see a number of failed jobs in the reporting console of maps-test2001 (http://localhost:6535/jobs/failed).

@Yurik: could you have a look and point me in the right direction?

Event Timeline

Gehel created this task.Oct 13 2016, 1:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2016, 1:23 PM
Yurik moved this task from Backlog to To-do on the Maps-Sprint board.Oct 14 2016, 6:43 PM
Gehel moved this task from To-do to In progress on the Maps-Sprint board.Oct 19 2016, 6:39 PM

The issue should be solved now that T148114 is resolved. This will be confirmed once the OSM data import is done and initial tile generation can be attempted again.

Gehel closed this task as Resolved.Oct 28 2016, 4:27 PM

This is now fixed, initial tiles generation is running on maps-test and no error so far.